Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1524716 - SSUI: Unnecessary word "Relationships" on My Services details page.
Summary: SSUI: Unnecessary word "Relationships" on My Services details page.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.9.0
Assignee: Allen W
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: ui:service
Depends On: 1517101
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-11 21:49 UTC by Satoe Imaishi
Modified: 2018-03-06 15:08 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1517101
Environment:
Last Closed: 2018-03-06 15:08:33 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
fixed_proof (deleted)
2018-02-14 15:15 UTC, Yadnyawalk Tale
no flags Details

Comment 2 CFME Bot 2017-12-11 21:53:10 UTC
New commit detected on ManageIQ/manageiq-ui-service/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-service/commit/c906bdb0d1d08ff3664fe4dc872ea8456484a9fb

commit c906bdb0d1d08ff3664fe4dc872ea8456484a9fb
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Tue Dec 5 19:14:53 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Dec 11 16:49:10 2017 -0500

    Merge pull request #1292 from AllenBW/BZ/MASTER/#1517101-service-details-relationship-empty-state
    
    BZ#1517101-Adds empty state to service details relationship section
    (cherry picked from commit 915ac21ed6b0d1814d8d4c551de3293dac6a945e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1524716

 .../app/services/resource-details/resource-details.component.js   | 6 +++---
 client/app/services/service-details/service-details.component.js  | 1 +
 client/app/services/service-details/service-details.html          | 8 +++++---
 client/app/services/usage-graphs/usage-graphs.component.js        | 2 +-
 4 files changed, 10 insertions(+), 7 deletions(-)

Comment 3 Yadnyawalk Tale 2018-02-14 15:15:45 UTC
Created attachment 1395964 [details]
fixed_proof

Fixed! `Relationship` title placed over correct place with correct data too.
Checked with all three power states of services - ON, OFF, Unknown.
Verified on: 5.9.0.20.20180206200727_d1873b9

Thanks!


Note You need to log in before you can comment on or make changes to this bug.